## Author: M. Turhan ÇOBAN
## Created: 2021-06-06
function [BestX BestY] = nelder_opt1(f,a,maxiteration,tolerance) 
   da=0.1*a;
   BestX =nelder_opt(f,a,da,maxiteration,tolerance);
   BestY=f(BestX); 
endfunction
